<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<!--
-->

<plugin>

   <extension point="org.eclipse.emf.ecore.generated_package">
      <!-- @generated seim -->
      <package
            uri="http://www.irt-saintexupery.com/seim/0.1"
            class="com.irtsaintexupery.pseim.seim.SeimPackage"
            genModel="model/seim.genmodel"/>
   </extension>

   <extension point="org.eclipse.emf.ecore.generated_package">
      <!-- @generated pseim -->
      <package
            uri="http://www.irt-saintexupery.com/pseim/0.1"
            class="com.irtsaintexupery.pseim.pseim.PseimPackage"
            genModel="model/pseim.genmodel"/>
   </extension>

</plugin>
